﻿.gallery-img {
    width: 100%;
    cursor: pointer;
    transition: 0.3s;
}

.gallery-img:hover {
    opacity: 1;
}

#imgModal {
    display: none;
    position:fixed;
    z-index: 999;
    left: 0; top:0;
    width:100%;
    height:70%;
}

#imgModal img {
    margin-top:20vh;
    max-width: 100%;
    max-height: 100%;
    border-radius: 5px;
    border:5px solid #000;
}
.modal-content {
    margin: auto;
    display: block;
    max-width: 80%;
    max-height: 80%;
}

.close {
    position: absolute;
    top: 100px;
    right: 35px;
    color:red !important;
    font-size:3em;
    cursor: pointer;

}